.style_2391834871781584383,
.style_1219521765917866626,
.style_980782837741663242,
.style_2277587166559552848,
.style_2193935214027187653,
.style_1753170795346,
.style_712422986890648176,
.style_1244355113584719246,
.style_1148075416085778752,
.style_1249377683813615631,
.style_1753103815928,
.style_1753100533116,
.style_1751010154512,
.style_1753104281627,
.style_849699276646516131,
.style_2253277206228891717,
.style_2854766697658888749,
.style_3214652991913162161,
.style_1699175570650296585,
.style_255931254201745408,
.style_1531166477128291080,
.style_1751009006504,
.style_1189684592123181516,
.style_2947747631080754238,
.style_1762247284123,
.style_1779174425746,
.style_1778767234694,
.style_1778846377724,
.style_1779174430962,
.style_1761748661731,
.style_1770123180056,
.style_1778765907128,
.style_1770991754988,
.style_1778833734232,
.style_1781693641715,
.style_1782302553392,
.style_2649699105375853476{		font-family:Lexend Mega;		font-size:16px;		color:rgb(0,0,0);}.style_878562657882713166,
.style_1760939895291,
.style_3625838513557580592,
.style_59798140217373723,
.style_1762761346679,
.style_1764058204112,
.style_1155097031106830240{		font-family:Lexend Mega;		font-size:14px;		color:rgb(255,255,255);}.style_1611279265520613843,
.style_1778672569822,
.style_1767873823005,
.style_1764658879918,
.style_1778671894466,
.style_1761309699383,
.style_1778833695588,
.style_1778834051183,
.style_1779104816340,
.style_1778846434292,
.style_1767869268708,
.style_1778846539824,
.style_3724733478965982912{		font-family:Lexend Mega;		font-size:30px;		color:rgb(0,0,0);}.style_3053309551951781408,
.style_1074431701145337249,
.style_1782907108258,
.style_1751010167541{		font-size:50px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1753270439734,
.style_1753102325639,
.style_1753102694562,
.style_1753356485900,
.style_1753164164446,
.style_1761113707610,
.style_1762757683179,
.style_1777528936965,
.style_1761636473954,
.style_1762937278505,
.style_1764334992057,
.style_1764659017933,
.style_1771239737190,
.style_1772362800059,
.style_1774964656293,
.style_1782907811473,
.style_1782370910128,
.style_1753102450327{		font-size:10px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_2856848509780977564,
.style_719829992905092993,
.style_1764659452993,
.style_1764664383466,
.style_1764334609909,
.style_1782907250087,
.style_1760953166605{		font-size:10px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1780221518634,
.style_1764252422958,
.style_1779712140768,
.style_1777032178613,
.style_1777032184310,
.style_1777032196500,
.style_1777032202653,
.style_1778825768172,
.style_1779104828275,
.style_1751010229882,
.style_3307633437115776834,
.style_278197305561899196,
.style_519549989751052038,
.style_2193733927785734862,
.style_3376853142433985169,
.style_165750446814624969,
.style_566372971763698528,
.style_3487858136207053059,
.style_1753259725191,
.style_1753103782040,
.style_1753172068243,
.style_1753173130374,
.style_2190745142028169584,
.style_3062343744837616140,
.style_1753104198095,
.style_1753353333421,
.style_1753190044892,
.style_1172393346719239407,
.style_3218897583724679142,
.style_1759747258050,
.style_3608294434207011120,
.style_131533353719392977,
.style_2182752100304949888,
.style_3159609090681364365,
.style_3185788666692712080,
.style_1311463697847743319,
.style_2046250819404115677,
.style_970922911146938508,
.style_1753101821726,
.style_1759747276830,
.style_969632889009614352,
.style_3075869509431328929,
.style_741596140950471522,
.style_494273391509510811,
.style_1311360435817476957,
.style_2242345198515533892,
.style_2567793728626415676,
.style_2320747700766555357,
.style_1764845145485,
.style_1774964684270,
.style_1772362827873,
.style_1777528982379,
.style_1761561616026,
.style_1764847746047,
.style_1764847889176,
.style_1778833715762,
.style_1782120986685,
.style_1782127845820,
.style_1782127790014,
.style_1771312149941,
.style_1782056931251,
.style_1761312670584{		font-size:12px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_1761748819547,
.style_1761749148501{		font-size:20px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_1762176369721{		font-size:16px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1764335115442,
.style_1764335109431{		font-size:30px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1779705760019,
.style_1766400845261,
.style_1782907762274,
.style_1766401132541{		font-size:50px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_1777032189409{		font-size:12px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1771312197285,
.style_1778673822630{		font-size:14px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_1780468293816{		font-size:30px;		font-family:Lexend Mega;		color:rgb(122,17,101);}.style_1781678039958,
.style_1781677963880,
.style_1781677155440{		font-size:60px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1781858220124,
.style_1781858212102,
.style_1781685610467{		font-size:90px;		font-family:Lexend Mega;		color:rgb(255,255,255);}.style_1782215863379{		font-size:26px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_1782226454141{		font-size:24px;		font-family:Lexend Mega;		color:rgb(0,0,0);}.style_1784548179485{		font-size:12px;		font-family:Lexend Mega;		color:rgb(122,17,101);}